Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1
  • 2
  • 3

Onderwerp: Goed alternatief voor sobipro

Goed alternatief voor sobipro 5 jaren 10 maanden geleden #1

  • ericweb
  • ericweb's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 21
  • Ontvangen bedankjes 0
Weet iemand misschien een goed alternatief voor sobipro.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Goed alternatief voor sobipro 5 jaren 10 maanden geleden #2

  • Arjan
  • Arjan's Profielfoto
  • Offline
  • Platinum Boarder
  • Platinum Boarder
  • Berichten: 1459
  • Ontvangen bedankjes 5
Wat is dat?
Lekker ontspannen mensen helpen met hun website problemen.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Goed alternatief voor sobipro 5 jaren 10 maanden geleden #3

  • Jheroen
  • Jheroen's Profielfoto
  • Offline
  • Gold Boarder
  • Gold Boarder
  • Berichten: 191
  • Ontvangen bedankjes 0
wat lukt er niet met sobipro of wat mis je daarin? dat maakt de vraag wat duidelijker :)
Met vriendelijke groet, Jheroen Briels
www.joomlapartner.nl , websites - maatwerk - migratie - design
www.joomlahostingsupport.nl , Joomla! hosting - chmodvrij - prima support - concurrerende tarieven
KvK: 32083434

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Goed alternatief voor sobipro 5 jaren 10 maanden geleden #4

  • ericweb
  • ericweb's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 21
  • Ontvangen bedankjes 0
Zelf is sobi2 helemaal top. alleen is sobi2 voor joomla 1,5 nu wil ik alles omzetten naar 2.5 of 3.0.
begonnen met installeren van sobipro.

Na installatie van sobipro geeft hij aan dat ik geen apache 2 heb geïnstalleerd in mijn systeem joomla informatie geeft hij daad werkelijk dat apache 2 is geinstalleerd.

dit is de melding: Cannot determine the Apache version. Please ensure that you are using at least Apache 2.0.0.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Goed alternatief voor sobipro 5 jaren 10 maanden geleden #5

  • jollywood
  • jollywood's Profielfoto
  • Offline
  • Expert Boarder
  • Expert Boarder
  • Berichten: 116
  • Ontvangen bedankjes 0
Hoi ericweb,

Draai je deze installatie misschien op Xampp?
Als je een nieuwe Xampp http://www.apachefriends.org/en/xampp-windows.html ophaald ( versie 1.8.1 ) dan zijn er een hoop problemen opgelost en Apache draait op 2.4.3.

Na installatie van Joomla komt PHP met errors maar die zijn in de PHP.ini (??) snel op te lossen.

Groet, Jollywood
Aan het eind van de dag is er altijd nog een stuk onbekend internet over. En morgen is er weer een nieuwe dag.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Goed alternatief voor sobipro 5 jaren 10 maanden geleden #6

  • ericweb
  • ericweb's Profielfoto Onderwerp Auteur
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Berichten: 21
  • Ontvangen bedankjes 0
Hoi  jollywood.
nee ik draai niet onder xampp op een server (hosting). weet je misschien wat er in de php.ini moet veranderen dan kan ik dit vragen aan de hosting om dit aantepassen.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

  • Pagina:
  • 1
  • 2
  • 3
Tijd voor maken pagina: 0.512 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop